Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

HWIC Module

Dear Sir/Ma,

I have bought an hwic module (EHWIC-4ESG=) for my cisco2911/k9 router.

unfortunately the EHWIC module is not working.

what could have been the problem please?

please advice?

br

samson

1 REPLY
Hall of Fame Super Gold

HWIC Module

Minimum Cisco IOS Software Release 15.1(2)T is required for these modules. What version of code is your 2911 running?

See this link for additional details

http://www.cisco.com/en/US/prod/collateral/routers/ps10536/data_sheet_c78-612808.html

HTH

Rick

141
Views
0
Helpful
1
Replies
CreatePlease to create content